@charset "UTF-8";
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━

	desktop

━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	リセット _reset.scss
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
*, *::before, *::after { box-sizing: border-box; }

html, body, div, object, iframe, p, h1, h2, h3, h4, h5, h6, blockquote, pre, abbr, address, cite, code, del, dfn, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video, pre, input, textarea, button, fieldset, form, label, legend { margin: 0; padding: 0; border: 0; font: inherit; vertical-align: baseline; }

html { font-size: 15px; overflow-x: hidden; }

body { font-family: "Noto Sans JP", sans-serif; color: #212121; text-align: left; background-color: #F5F5F5; overflow-x: hidden; line-height: 1.8; letter-spacing: 1px; -webkit-text-size-adjust: 100%; }

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; position: relative; }

article::after, aside::after, details::after, figcaption::after, figure::after, footer::after, header::after, hgroup::after, menu::after, nav::after, section::after { clear: both; content: ""; display: block; }

ol, ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

h1, .h1 { font-family: "Noto Serif JP", serif; line-height: 1; font-weight: bold; }

h2, h3, h4, h5, h6, .h2, .h3 { font-family: "Noto Sans JP", sans-serif; line-height: 1; font-weight: bold; }

ol ol, ul ul, ol ul, ul ol { margin-bottom: 0; }

pre { white-space: pre-wrap; word-wrap: break-word; max-width: 100%; }

img { max-width: 100% !important; height: auto; vertical-align: middle; }

a { color: #C52727; }

a:hover { color: #F1C40F; text-decoration: none; }

small { font-size: 0.7rem; }

a, area, button, [role="button"], input:not([type=range]), textarea, label, select, summary { -ms-touch-action: manipulation; touch-action: manipulation; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　ボックス _block.scss
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
/* margin,padding　マージン
---------------------------------------- */
.mt-0, .mt-0_m { margin-top: 0px !important; }

.mr-0, .mr-0_m { margin-right: 0px !important; }

.mb-0, .mb-0_m { margin-bottom: 0px !important; }

.ml-0, .ml-0_m { margin-left: 0px !important; }

.mv-0, .mv-0_m { /* 上下 */ margin-top: 0px !important; margin-bottom: 0px !important; }

.mh-0, .mh-0_m { /* 左右 */ margin-left: 0px !important; margin-right: 0px !important; }

.m-0, .m-0_m { /* 全方向 */ margin: 0px !important; }

.pt-0, .pt-0_m { padding-top: 0px !important; }

.pr-0, .pr-0_m { padding-right: 0px !important; }

.pb-0, .pb-0_m { padding-bottom: 0px !important; }

.pl-0, .pl-0_m { padding-left: 0px !important; }

.pv-0, .pv-0_m { /* 上下 */ padding-top: 0px !important; padding-bottom: 0px !important; }

.ph-0, .ph-0_m { /* 左右 */ padding-left: 0px !important; padding-right: 0px !important; }

.p-0, .p-0_m { /* 全方向 */ padding: 0px !important; }

.mt-5, .mt-5_m { margin-top: 5px !important; }

.mr-5, .mr-5_m { margin-right: 5px !important; }

.mb-5, .mb-5_m { margin-bottom: 5px !important; }

.ml-5, .ml-5_m { margin-left: 5px !important; }

.mv-5, .mv-5_m { /* 上下 */ margin-top: 5px !important; margin-bottom: 5px !important; }

.mh-5, .mh-5_m { /* 左右 */ margin-left: 5px !important; margin-right: 5px !important; }

.m-5, .m-5_m { /* 全方向 */ margin: 5px !important; }

.pt-5, .pt-5_m { padding-top: 5px !important; }

.pr-5, .pr-5_m { padding-right: 5px !important; }

.pb-5, .pb-5_m { padding-bottom: 5px !important; }

.pl-5, .pl-5_m { padding-left: 5px !important; }

.pv-5, .pv-5_m { /* 上下 */ padding-top: 5px !important; padding-bottom: 5px !important; }

.ph-5, .ph-5_m { /* 左右 */ padding-left: 5px !important; padding-right: 5px !important; }

.p-5, .p-5_m { /* 全方向 */ padding: 5px !important; }

.mt-10, .mt-10_m { margin-top: 10px !important; }

.mr-10, .mr-10_m { margin-right: 10px !important; }

.mb-10, .mb-10_m { margin-bottom: 10px !important; }

.ml-10, .ml-10_m { margin-left: 10px !important; }

.mv-10, .mv-10_m { /* 上下 */ margin-top: 10px !important; margin-bottom: 10px !important; }

.mh-10, .mh-10_m { /* 左右 */ margin-left: 10px !important; margin-right: 10px !important; }

.m-10, .m-10_m { /* 全方向 */ margin: 10px !important; }

.pt-10, .pt-10_m { padding-top: 10px !important; }

.pr-10, .pr-10_m { padding-right: 10px !important; }

.pb-10, .pb-10_m { padding-bottom: 10px !important; }

.pl-10, .pl-10_m { padding-left: 10px !important; }

.pv-10, .pv-10_m { /* 上下 */ padding-top: 10px !important; padding-bottom: 10px !important; }

.ph-10, .ph-10_m { /* 左右 */ padding-left: 10px !important; padding-right: 10px !important; }

.p-10, .p-10_m { /* 全方向 */ padding: 10px !important; }

.mt-15, .mt-15_m { margin-top: 15px !important; }

.mr-15, .mr-15_m { margin-right: 15px !important; }

.mb-15, .mb-15_m { margin-bottom: 15px !important; }

.ml-15, .ml-15_m { margin-left: 15px !important; }

.mv-15, .mv-15_m { /* 上下 */ margin-top: 15px !important; margin-bottom: 15px !important; }

.mh-15, .mh-15_m { /* 左右 */ margin-left: 15px !important; margin-right: 15px !important; }

.m-15, .m-15_m { /* 全方向 */ margin: 15px !important; }

.pt-15, .pt-15_m { padding-top: 15px !important; }

.pr-15, .pr-15_m { padding-right: 15px !important; }

.pb-15, .pb-15_m { padding-bottom: 15px !important; }

.pl-15, .pl-15_m { padding-left: 15px !important; }

.pv-15, .pv-15_m { /* 上下 */ padding-top: 15px !important; padding-bottom: 15px !important; }

.ph-15, .ph-15_m { /* 左右 */ padding-left: 15px !important; padding-right: 15px !important; }

.p-15, .p-15_m { /* 全方向 */ padding: 15px !important; }

.mt-20, .mt-20_m { margin-top: 20px !important; }

.mr-20, .mr-20_m { margin-right: 20px !important; }

.mb-20, .mb-20_m { margin-bottom: 20px !important; }

.ml-20, .ml-20_m { margin-left: 20px !important; }

.mv-20, .mv-20_m { /* 上下 */ margin-top: 20px !important; margin-bottom: 20px !important; }

.mh-20, .mh-20_m { /* 左右 */ margin-left: 20px !important; margin-right: 20px !important; }

.m-20, .m-20_m { /* 全方向 */ margin: 20px !important; }

.pt-20, .pt-20_m { padding-top: 20px !important; }

.pr-20, .pr-20_m { padding-right: 20px !important; }

.pb-20, .pb-20_m { padding-bottom: 20px !important; }

.pl-20, .pl-20_m { padding-left: 20px !important; }

.pv-20, .pv-20_m { /* 上下 */ padding-top: 20px !important; padding-bottom: 20px !important; }

.ph-20, .ph-20_m { /* 左右 */ padding-left: 20px !important; padding-right: 20px !important; }

.p-20, .p-20_m { /* 全方向 */ padding: 20px !important; }

.mt-30, .mt-30_m { margin-top: 30px !important; }

.mr-30, .mr-30_m { margin-right: 30px !important; }

.mb-30, .mb-30_m { margin-bottom: 30px !important; }

.ml-30, .ml-30_m { margin-left: 30px !important; }

.mv-30, .mv-30_m { /* 上下 */ margin-top: 30px !important; margin-bottom: 30px !important; }

.mh-30, .mh-30_m { /* 左右 */ margin-left: 30px !important; margin-right: 30px !important; }

.m-30, .m-30_m { /* 全方向 */ margin: 30px !important; }

.pt-30, .pt-30_m { padding-top: 30px !important; }

.pr-30, .pr-30_m { padding-right: 30px !important; }

.pb-30, .pb-30_m { padding-bottom: 30px !important; }

.pl-30, .pl-30_m { padding-left: 30px !important; }

.pv-30, .pv-30_m { /* 上下 */ padding-top: 30px !important; padding-bottom: 30px !important; }

.ph-30, .ph-30_m { /* 左右 */ padding-left: 30px !important; padding-right: 30px !important; }

.p-30, .p-30_m { /* 全方向 */ padding: 30px !important; }

.mt-40, .mt-40_m { margin-top: 40px !important; }

.mr-40, .mr-40_m { margin-right: 40px !important; }

.mb-40, .mb-40_m { margin-bottom: 40px !important; }

.ml-40, .ml-40_m { margin-left: 40px !important; }

.mv-40, .mv-40_m { /* 上下 */ margin-top: 40px !important; margin-bottom: 40px !important; }

.mh-40, .mh-40_m { /* 左右 */ margin-left: 40px !important; margin-right: 40px !important; }

.m-40, .m-40_m { /* 全方向 */ margin: 40px !important; }

.pt-40, .pt-40_m { padding-top: 40px !important; }

.pr-40, .pr-40_m { padding-right: 40px !important; }

.pb-40, .pb-40_m { padding-bottom: 40px !important; }

.pl-40, .pl-40_m { padding-left: 40px !important; }

.pv-40, .pv-40_m { /* 上下 */ padding-top: 40px !important; padding-bottom: 40px !important; }

.ph-40, .ph-40_m { /* 左右 */ padding-left: 40px !important; padding-right: 40px !important; }

.p-40, .p-40_m { /* 全方向 */ padding: 40px !important; }

.mt-50, .mt-50_m { margin-top: 50px !important; }

.mr-50, .mr-50_m { margin-right: 50px !important; }

.mb-50, .mb-50_m { margin-bottom: 50px !important; }

.ml-50, .ml-50_m { margin-left: 50px !important; }

.mv-50, .mv-50_m { /* 上下 */ margin-top: 50px !important; margin-bottom: 50px !important; }

.mh-50, .mh-50_m { /* 左右 */ margin-left: 50px !important; margin-right: 50px !important; }

.m-50, .m-50_m { /* 全方向 */ margin: 50px !important; }

.pt-50, .pt-50_m { padding-top: 50px !important; }

.pr-50, .pr-50_m { padding-right: 50px !important; }

.pb-50, .pb-50_m { padding-bottom: 50px !important; }

.pl-50, .pl-50_m { padding-left: 50px !important; }

.pv-50, .pv-50_m { /* 上下 */ padding-top: 50px !important; padding-bottom: 50px !important; }

.ph-50, .ph-50_m { /* 左右 */ padding-left: 50px !important; padding-right: 50px !important; }

.p-50, .p-50_m { /* 全方向 */ padding: 50px !important; }

.mt-60, .mt-60_m { margin-top: 60px !important; }

.mr-60, .mr-60_m { margin-right: 60px !important; }

.mb-60, .mb-60_m { margin-bottom: 60px !important; }

.ml-60, .ml-60_m { margin-left: 60px !important; }

.mv-60, .mv-60_m { /* 上下 */ margin-top: 60px !important; margin-bottom: 60px !important; }

.mh-60, .mh-60_m { /* 左右 */ margin-left: 60px !important; margin-right: 60px !important; }

.m-60, .m-60_m { /* 全方向 */ margin: 60px !important; }

.pt-60, .pt-60_m { padding-top: 60px !important; }

.pr-60, .pr-60_m { padding-right: 60px !important; }

.pb-60, .pb-60_m { padding-bottom: 60px !important; }

.pl-60, .pl-60_m { padding-left: 60px !important; }

.pv-60, .pv-60_m { /* 上下 */ padding-top: 60px !important; padding-bottom: 60px !important; }

.ph-60, .ph-60_m { /* 左右 */ padding-left: 60px !important; padding-right: 60px !important; }

.p-60, .p-60_m { /* 全方向 */ padding: 60px !important; }

.mt-70, .mt-70_m { margin-top: 70px !important; }

.mr-70, .mr-70_m { margin-right: 70px !important; }

.mb-70, .mb-70_m { margin-bottom: 70px !important; }

.ml-70, .ml-70_m { margin-left: 70px !important; }

.mv-70, .mv-70_m { /* 上下 */ margin-top: 70px !important; margin-bottom: 70px !important; }

.mh-70, .mh-70_m { /* 左右 */ margin-left: 70px !important; margin-right: 70px !important; }

.m-70, .m-70_m { /* 全方向 */ margin: 70px !important; }

.pt-70, .pt-70_m { padding-top: 70px !important; }

.pr-70, .pr-70_m { padding-right: 70px !important; }

.pb-70, .pb-70_m { padding-bottom: 70px !important; }

.pl-70, .pl-70_m { padding-left: 70px !important; }

.pv-70, .pv-70_m { /* 上下 */ padding-top: 70px !important; padding-bottom: 70px !important; }

.ph-70, .ph-70_m { /* 左右 */ padding-left: 70px !important; padding-right: 70px !important; }

.p-70, .p-70_m { /* 全方向 */ padding: 70px !important; }

.mt-80, .mt-80_m { margin-top: 80px !important; }

.mr-80, .mr-80_m { margin-right: 80px !important; }

.mb-80, .mb-80_m { margin-bottom: 80px !important; }

.ml-80, .ml-80_m { margin-left: 80px !important; }

.mv-80, .mv-80_m { /* 上下 */ margin-top: 80px !important; margin-bottom: 80px !important; }

.mh-80, .mh-80_m { /* 左右 */ margin-left: 80px !important; margin-right: 80px !important; }

.m-80, .m-80_m { /* 全方向 */ margin: 80px !important; }

.pt-80, .pt-80_m { padding-top: 80px !important; }

.pr-80, .pr-80_m { padding-right: 80px !important; }

.pb-80, .pb-80_m { padding-bottom: 80px !important; }

.pl-80, .pl-80_m { padding-left: 80px !important; }

.pv-80, .pv-80_m { /* 上下 */ padding-top: 80px !important; padding-bottom: 80px !important; }

.ph-80, .ph-80_m { /* 左右 */ padding-left: 80px !important; padding-right: 80px !important; }

.p-80, .p-80_m { /* 全方向 */ padding: 80px !important; }

.mt-90, .mt-90_m { margin-top: 90px !important; }

.mr-90, .mr-90_m { margin-right: 90px !important; }

.mb-90, .mb-90_m { margin-bottom: 90px !important; }

.ml-90, .ml-90_m { margin-left: 90px !important; }

.mv-90, .mv-90_m { /* 上下 */ margin-top: 90px !important; margin-bottom: 90px !important; }

.mh-90, .mh-90_m { /* 左右 */ margin-left: 90px !important; margin-right: 90px !important; }

.m-90, .m-90_m { /* 全方向 */ margin: 90px !important; }

.pt-90, .pt-90_m { padding-top: 90px !important; }

.pr-90, .pr-90_m { padding-right: 90px !important; }

.pb-90, .pb-90_m { padding-bottom: 90px !important; }

.pl-90, .pl-90_m { padding-left: 90px !important; }

.pv-90, .pv-90_m { /* 上下 */ padding-top: 90px !important; padding-bottom: 90px !important; }

.ph-90, .ph-90_m { /* 左右 */ padding-left: 90px !important; padding-right: 90px !important; }

.p-90, .p-90_m { /* 全方向 */ padding: 90px !important; }

.mt-100, .mt-100_m { margin-top: 100px !important; }

.mr-100, .mr-100_m { margin-right: 100px !important; }

.mb-100, .mb-100_m { margin-bottom: 100px !important; }

.ml-100, .ml-100_m { margin-left: 100px !important; }

.mv-100, .mv-100_m { /* 上下 */ margin-top: 100px !important; margin-bottom: 100px !important; }

.mh-100, .mh-100_m { /* 左右 */ margin-left: 100px !important; margin-right: 100px !important; }

.m-100, .m-100_m { /* 全方向 */ margin: 100px !important; }

.pt-100, .pt-100_m { padding-top: 100px !important; }

.pr-100, .pr-100_m { padding-right: 100px !important; }

.pb-100, .pb-100_m { padding-bottom: 100px !important; }

.pl-100, .pl-100_m { padding-left: 100px !important; }

.pv-100, .pv-100_m { /* 上下 */ padding-top: 100px !important; padding-bottom: 100px !important; }

.ph-100, .ph-100_m { /* 左右 */ padding-left: 100px !important; padding-right: 100px !important; }

.p-100, .p-100_m { /* 全方向 */ padding: 100px !important; }

/* 表示・非表示
---------------------------------------- */
.d-b { display: block; }

.d-n { display: none; }

/* メディア別表示・非表示
---------------------------------------- */
.is_m { visibility: visible !important; }

.is_p { display: none !important; }

/* 回り込み解除
---------------------------------------- */
.clear, .cl, .cl-b { clear: both; }

.clearfix::after, .cf::after { clear: both; content: ""; display: block; }

/* Column Shortcodes
---------------------------------------- */
.one_half, .one_third, .two_third, .one_fourth, .three_fourth { float: left; display: block; margin: 0 2.5% 0 0; }

.one_half { width: 48.75% !important; }

.one_third { width: 31.66667% !important; }

.two_third { width: 65.83333% !important; }

.one_fourth { width: 23.125% !important; }

.three_fourth { width: 74.375% !important; }

.last_column { margin: 0 !important; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　flexbox
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
.flex-mc { /* 縦中央・横中央寄せ */ display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: center; align-items: center; justify-content: center; -webkit-justify-content: center; -webkit-align-content: auto; align-content: auto; }

.flex-ml { /* 縦中央・横左寄せ */ display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: center; align-items: center; justify-content: flex-start; -webkit-justify-content: flex-start; -webkit-align-content: auto; align-content: auto; }

.flex-msb { /* 縦中央・横最初と最後両端他等間隔 */ display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: center; align-items: center; justify-content: space-between; -webkit-justify-content: space-between; -webkit-align-content: auto; align-content: auto; }

.flex-tl { /* 縦上・横上寄せ */ display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: flex-start; align-items: flex-start; justify-content: flex-start; -webkit-justify-content: flex-start; -webkit-align-content: auto; align-content: auto; }

.flex-mr { display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: center; align-items: center; justify-content: flex-end; -webkit-justify-content: flex-end; -webkit-align-content: auto; align-content: auto; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	色　_colors.scss
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
/* 文字色
---------------------------------------- */
.c-3rd { color: #F29B12 !important; }

.c-2nd { color: #3FACBF !important; }

.c-1st { color: #90A4AD !important; }

.c-muted { color: #ccc !important; }

.c-white { color: #fff !important; }

.c-base { color: #212121 !important; }

.c-em { color: #C52727 !important; }

/* 背景色
---------------------------------------- */
.bgc-3rd { background-color: #111 !important; }

.bgc-2nd { background-color: #37474F !important; }

.bgc-1st { background-color: #263238 !important; }

.bgc-em { background-color: #C52727 !important; }

.bgc-muted { background-color: #eee !important; }

.bgc-default { background-color: #F5F5F5 !important; }

/* 線色
---------------------------------------- */
.bdc-light { border-color: #CFD8DC !important; }

.bdc-base { border-color: #90A4AD !important; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　ボタン _button.scss
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
.rotate-x { transform: rotateX(350deg); transition: .3s; }

.hover-fwat { transition-property: all; transition: 0.3s linear; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　図表 _figure.scss
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
.retina { zoom: 0.5; }

/* リンク画像透明化
---------------------------------------- */
a:hover img, a:hover button { opacity: 0.8; }

/* 画像位置
---------------------------------------- */
img.alignleft, .wp-caption.alignleft { clear: both; display: block; margin-left: 0px; margin-right: auto; }

img.aligncenter, .wp-caption.aligncenter { clear: both; display: block; margin-left: auto; margin-right: auto; }

img.alignright, .wp-caption.alignright { clear: both; display: block; margin-left: auto; margin-right: 0px; }

/* キャプション
---------------------------------------- */
figure, .wp-caption { display: inline-block; position: relative; max-width: 100% !important; margin-bottom: 20px; }

figure img, .wp-caption img { width: 100%; height: auto; zoom: 1; margin-bottom: 0 !important; }

figure figcaption, figure .wp-caption-text, .wp-caption figcaption, .wp-caption .wp-caption-text { position: absolute; width: 100%; height: auto; bottom: 0px !important; left: 0px !important; color: #fff; text-align: center; background-color: rgba(0, 0, 0, 0.5); padding: 5px; margin-bottom: 0 !important; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
	タイポグラフィ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
/* フォントファミリー
---------------------------------------- */
.ff-base { font-family: "Noto Sans JP", sans-serif; }

.ff-en { font-family: "Roboto Condensed", sans-serif; }

.ff-large, .ff-min { font-family: "Noto Serif JP", serif; }

/* フォントサイズ
---------------------------------------- */
.fz-1-0, .fz-1-0_m { font-size: 1rem; }

.fz-2-0, .fz-2-0_m { font-size: 2rem; }

.fz-3-0, .fz-3-0_m { font-size: 3rem; }

.fz-0-1, .fz-0-1_m { font-size: 0.1rem; }

.fz-0-2, .fz-0-2_m { font-size: 0.2rem; }

.fz-0-3, .fz-0-3_m { font-size: 0.3rem; }

.fz-0-4, .fz-0-4_m { font-size: 0.4rem; }

.fz-0-5, .fz-0-5_m { font-size: 0.5rem; }

.fz-0-6, .fz-0-6_m { font-size: 0.6rem; }

.fz-0-7, .fz-0-7_m { font-size: 0.7rem; }

.fz-0-8, .fz-0-8_m { font-size: 0.8rem; }

.fz-0-9, .fz-0-9_m { font-size: 0.9rem; }

.fz-1-1, .fz-1-1_m { font-size: 1.1rem; }

.fz-1-2, .fz-1-2_m { font-size: 1.2rem; }

.fz-1-3, .fz-1-3_m { font-size: 1.3rem; }

.fz-1-4, .fz-1-4_m { font-size: 1.4rem; }

.fz-1-5, .fz-1-5_m { font-size: 1.5rem; }

.fz-1-6, .fz-1-6_m { font-size: 1.6rem; }

.fz-1-7, .fz-1-7_m { font-size: 1.7rem; }

.fz-1-8, .fz-1-8_m { font-size: 1.8rem; }

.fz-1-9, .fz-1-9_m { font-size: 1.9rem; }

.fz-2-1, .fz-2-1_m { font-size: 2.1rem; }

.fz-2-2, .fz-2-2_m { font-size: 2.2rem; }

.fz-2-3, .fz-2-3_m { font-size: 2.3rem; }

.fz-2-4, .fz-2-4_m { font-size: 2.4rem; }

.fz-2-5, .fz-2-5_m { font-size: 2.5rem; }

.fz-2-6, .fz-2-6_m { font-size: 2.6rem; }

.fz-2-7, .fz-2-7_m { font-size: 2.7rem; }

.fz-2-8, .fz-2-8_m { font-size: 2.8rem; }

.fz-2-9, .fz-2-9_m { font-size: 2.9rem; }

/* 太字・テキスト装飾
---------------------------------------- */
.fw-b { font-weight: bold; }

.fw-m { font-weight: 500; }

.fw-n { font-weight: normal; }

.td-n { text-decoration: none; }

/* 改行
---------------------------------------- */
.whs-n, .whs-n_m { white-space: normal; }

.whs-p, .whs-p_m { white-space: pre; }

.whs-nw, .whs-nw_m { white-space: nowrap; }

.whs-pw, .whs-pw_m { white-space: pre-wrap; }

br.br_p { display: none; }

br.br_se { display: none; }

@media only screen and (max-width: 321px) { br.br_se { display: block; } }

/* align
---------------------------------------- */
.ta-l, .alignlight, .left, .ta-l_m { text-align: left !important; }

.ta-c, .aligncenter, .center, .ta-c_m { text-align: center !important; }

.ta-r, .alignright, .right, .ta-r_m { text-align: right !important; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　ヘルパー _helper.scss
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
hr { border-top: solid 1px #CFD8DC; border-bottom: solid 1px #fff; margin: 30px 0; }

/* tablepress
---------------------------------------- */
table.tablepress { border-bottom: solid 2px #CFD8DC; border-top: solid 2px #CFD8DC; }

table.tablepress th, table.tablepress td { line-height: 1.8; border-bottom: solid 1px #CFD8DC; padding-right: 30px; padding-left: 30px; }

table.tablepress th { font-weight: bold; text-align: center; }

table.tablepress.whs-n-1 td:first-child { white-space: nowrap; }

table.tablepress.col-1-nw td.column-1 { white-space: nowrap !important; }

/* ページネーション
---------------------------------------- */
#wp_page_numbers { clear: both; padding: 30px 0; }

#wp_page_numbers ul { border-top: none !important; }

#wp_page_numbers ul li { background-image: none !important; padding: 0 0 5px 5px !important; margin-right: 5px; }

#wp_page_numbers ul li a { font-weight: bold; padding: 15px !important; color: #C52727; background-image: none !important; border: 2px solid #C52727; text-decoration: none; }

#wp_page_numbers ul li a:hover { background-color: #C52727; border-color: #C52727; color: #fff; }

#wp_page_numbers ul li.page_info { padding: 15px 10px !important; border-width: 0px !important; display: block; }

#wp_page_numbers ul li.active_page a { color: #fff !important; background-color: #C52727; border-color: #C52727; pointer-events: none; }

#wp_page_numbers ul li.space { border: none; padding: 15px 0; }

/* スクロール追随ボタン
---------------------------------------- */
#scroll { bottom: 57px !important; right: 0px !important; position: fixed; z-index: 10000; opacity: 0.9; }

/* cursor
---------------------------------------- */
.cur-p { cursor: pointer; }

.searchform form { display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: flex-end; align-items: flex-end; justify-content: flex-start; -webkit-justify-content: flex-start; -webkit-align-content: auto; align-content: auto; }

.searchform form input[type="text"] { border-radius: 20px; border: solid 1px #90A4AD; }

.searchform form input[type="submit"] { display: inline-block; background: transparent url(../img/ico-search.png) center center no-repeat; background-size: 20px 20px; cursor: pointer; }

/* タブメニュー
---------------------------------------- */
ul#tabmenu { display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: flex-start; align-items: flex-start; justify-content: flex-start; -webkit-justify-content: flex-start; -webkit-align-content: auto; align-content: auto; }

ul#tabmenu li { display: block; text-align: center; cursor: pointer; padding: 10px 30px; }

ul#tabmenu li.active { border-bottom: solid 3px #ccc; }

#tabbox { padding: 30px; width: 100%; height: auto; border-top: solid 1px #ccc; }

#tabbox article { display: none; }

#tabbox article.show { display: block; }

/* モーダル
---------------------------------------- */
.uk-modal-body h3 { font-size: 1.1rem; margin-bottom: 20px; }

.uk-modal-body p { margin-bottom: 10px; }

/* メールフォーム
---------------------------------------- */
.wpcf7 .contactform { background-color: transparent; padding: 30px 50px; }

.wpcf7 div.row { border-bottom: solid 1px #CFD8DC; width: 100%; display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: flex-start; align-items: flex-start; justify-content: flex-start; -webkit-justify-content: flex-start; -webkit-align-content: center; align-content: center; padding-bottom: 20px; margin-bottom: 20px; }

.wpcf7 div.row ul:first-child { display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: center; align-items: center; justify-content: space-between; -webkit-justify-content: space-between; -webkit-align-content: auto; align-content: auto; width: 35%; }

.wpcf7 div.row ul:last-child { width: 65%; }

.wpcf7 div.row li { background-image: none !important; padding: 0 15px; }

.wpcf7 span.hissu, .wpcf7 span.nini { /* 必須＆任意 */ margin-left: 10px !important; margin-bottom: 5px !important; color: #FFF; font-size: 0.6rem; white-space: nowrap; padding: 3px 5px; }

.wpcf7 .hissu { /* 必須 */ background-color: #C52727; }

.wpcf7 .nini { /*　任意 */ background-color: #ccc; }

.wpcf7 input[type="text"], .wpcf7 input[type="email"], .wpcf7 input[type="tel"], .wpcf7 select, .wpcf7 textarea { -webkit-appearance: none; -moz-appearance: none; appearance: none; font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif; line-height: 2; padding: 3px 5px; margin: 1px 0; background-color: #efefef; color: #333; border: solid 1px #666; font-size: 1rem; width: 100%; border-radius: 2px; }

.wpcf7 input.short { width: 150px; margin: 0 5px; }

.wpcf7 .wpcf7-form-control.wpcf7-radio { display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: flex-start; align-items: flex-start; justify-content: flex-start; -webkit-justify-content: flex-start; -webkit-align-content: auto; align-content: auto; }

.wpcf7 .wpcf7-form-control.wpcf7-radio .wpcf7-list-item { display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: flex-start; align-items: flex-start; justify-content: flex-start; -webkit-justify-content: flex-start; -webkit-align-content: auto; align-content: auto; margin: 0 20px 0 0; }

.wpcf7 .wpcf7-form-control.wpcf7-radio .wpcf7-list-item input { margin-right: 5px; }

.wpcf7 input[type="checkbox"] { border-radius: 5px; width: 30px; height: 30px; margin-bottom: 5px; background-color: #efefef; color: #101010; border-color: #101010; border: solid 1px #666; margin-right: 10px; }

.wpcf7 input[type="checkbox"]:before, .wpcf7 input[type="checkbox"]:after { border-color: #101010; }

.wpcf7 input[type="radio"] { width: 30px; height: 30px; background-color: #efefef; border: solid 1px #666; }

.wpcf7 .wpcf7-acceptance label { display: -webkit-flex; display: flex; -webkit-flex-direction: row; flex-direction: row; -webkit-flex-wrap: nowrap; flex-wrap: nowrap; -webkit-align-items: center; align-items: center; justify-content: center; -webkit-justify-content: center; -webkit-align-content: auto; align-content: auto; }

.wpcf7 input[type="submit"] { -webkit-appearance: none; color: #fff; background-color: #C52727; margin-top: 30px; letter-spacing: 2px; font-size: 1.4rem; border-radius: 5px; cursor: pointer; text-align: center; padding: 10px 50px; }

.wpcf7 input[type="submit"]:disabled { background-color: #ccc; }

.wpcf7 .wpcf7-not-valid-tip, .wpcf7 .wpcf7-validation-errors { /* エラー */ color: #C52727 !important; font-weight: bold; }

.wpcf7 .wpcf7-mail-sent-ok { /* 送信完了 */ font-weight: bold; }

.sent .contactform, .sent .btns, .sent .submitchk, .sent .submitbtn { /* 送信後 */ display: none !important; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　UIkitカスタム _uk-custom.scss
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
/* animation
---------------------------------------- */
.uk-animation-toggle a:hover img { opacity: 1; }

/* button
---------------------------------------- */
.uk-button { font-size: 1.2rem; font-weight: bold; padding: 7px 20px 10px 20px; line-height: 1.5; }

.uk-button-primary { background-color: #90A4AD; color: #fff; }

.uk-button-primary:hover { background-color: #C52727; }

.uk-button-secondary { background-color: #fff; color: #C52727; font-size: 1.1rem; font-weight: bold; }

.uk-button-secondary:hover { color: #C52727; }

/* container
---------------------------------------- */
.uk-container { padding-right: 20px; padding-left: 20px; }

/* flex
---------------------------------------- */
/* modal
---------------------------------------- */
.uk-modal-title { font-size: 1.5rem; margin-bottom: 20px; padding-bottom: 20px; border-bottom: solid 1px #CFD8DC; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　ヘッダ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
header::after { clear: both; content: ""; display: block; }

header a:hover { text-decoration: none; }

#header-logo { padding: 40px 0 40px 20px; }

@media only screen and (min-width: 1600px) { #header-logo { padding-left: 0; } }

#header-logo img { width: 320px; }

#header-nav { padding-right: 20px; }

@media only screen and (min-width: 1600px) { #header-nav { padding-right: 0; } }

#header-nav li { margin-left: 50px; font-weight: bold; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　ナビゲーション
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
#gnav { width: 100%; }

#gnav ul a { display: -webkit-flex; display: flex; -webkit-flex-direction: column; flex-direction: column; -webkit-flex-wrap: wrap; flex-wrap: wrap; -webkit-align-items: center; align-items: center; justify-content: center; -webkit-justify-content: center; -webkit-align-content: auto; align-content: auto; padding-bottom: 8px; }

#gnav ul a.current { border-bottom: solid 8px #C52727; }

#gnav ul a:hover { opacity: 0.6; }

main main { background: transparent url(../img/body-bg.png) center bottom no-repeat; background-size: 100% auto; }

/* home
---------------------------------------- */
body.home main { padding-bottom: 120px; }

body.home main #slider-wrap { position: relative; overflow: visible; width: 1400px; margin: 0 auto; padding: 0; display: block; max-height: 525px; }

@media only screen and (min-width: 1600px) { body.home main #slider-wrap { width: 1600px; margin: 0 auto; padding: 0; display: block; max-height: 600px; } }

body.home main #slider-wrap #siider-copy { display: inline-block; background-color: rgba(197, 39, 39, 0.9); color: #fff; z-index: 1; position: absolute; font-weight: bold; font-size: 30px; padding: 10px 50px; bottom: -10px; left: 10px; }

body.home main #menu .uk-card-default { background-color: rgba(255, 255, 255, 0.9); padding-bottom: 0 !important; }

body.home main #menu .uk-card-default .ff-en { margin-left: 20px; color: #C52727; }

body.home main #menu .uk-card-default .uk-card-media-bottom { background-color: rgba(0, 0, 0, 0.9); padding: 0px 40px; color: #fff; }

body.home main #company h3 { display: inline-block; background-color: #111; color: #fff; padding: 10px 50px; font-size: 1.2rem; margin-bottom: 30px; margin-bottom: 40px; }

body.home main #company .tablepress td, body.home main #company .tablepress th { padding: 20px; }

body.home main #company .tablepress td a img, body.home main #company .tablepress th a img { width: 190px; margin-top: 10px; }

/* leaf
---------------------------------------- */
body.leaf main { padding-bottom: 100px; }

body.leaf main #page-ttl { padding: 100px 0; }

@media only screen and (min-width: 1600px) { body.leaf main #page-ttl { padding: 150px 0; } }

body.leaf main #page-ttl p, body.leaf main #page-ttl h1 { color: #fff; line-height: 1; filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.5)); }

body.leaf main #page-ttl h1, body.leaf main #page-ttl .h1 { color: #fff; font-size: 2.8rem; letter-spacing: 0.8rem; margin-left: 0.8rem; }

body.leaf main #page-ttl p { font-family: "Roboto Condensed", sans-serif; background-color: #C52727; font-weight: bold; display: inline-block; margin-top: 20px; font-size: 1rem; padding: 5px 70px; letter-spacing: 0.2rem; margin-left: 0.2rem; }

body.leaf main #page-body .frame, body.leaf main #page-body .frame-black, body.leaf main #archive-body .frame, body.leaf main #archive-body .frame-black { text-align: center; box-shadow: 5px 5px 5px rgba(0, 0, 0, 0.2); padding: 40px; }

@media only screen and (min-width: 1600px) { body.leaf main #page-body .frame, body.leaf main #page-body .frame-black, body.leaf main #archive-body .frame, body.leaf main #archive-body .frame-black { margin-bottom: 20px; } }

body.leaf main #page-body .frame h1, body.leaf main #page-body .frame h2, body.leaf main #page-body .frame .h2, body.leaf main #page-body .frame-black h1, body.leaf main #page-body .frame-black h2, body.leaf main #page-body .frame-black .h2, body.leaf main #archive-body .frame h1, body.leaf main #archive-body .frame h2, body.leaf main #archive-body .frame .h2, body.leaf main #archive-body .frame-black h1, body.leaf main #archive-body .frame-black h2, body.leaf main #archive-body .frame-black .h2 { padding-bottom: 20px; margin-bottom: 20px; font-size: 1.8rem; line-height: 1.5; }

body.leaf main #page-body .frame .h2, body.leaf main #page-body .frame-black .h2, body.leaf main #archive-body .frame .h2, body.leaf main #archive-body .frame-black .h2 { margin-bottom: 0; padding-bottom: 0; }

body.leaf main #page-body .frame p, body.leaf main #page-body .frame-black p, body.leaf main #archive-body .frame p, body.leaf main #archive-body .frame-black p { margin-bottom: 10px; }

body.leaf main #page-body .frame-black, body.leaf main #archive-body .frame-black { background-color: rgba(38, 50, 56, 0.9); }

body.leaf main #page-body .frame-black h1, body.leaf main #page-body .frame-black h2, body.leaf main #page-body .frame-black p, body.leaf main #archive-body .frame-black h1, body.leaf main #archive-body .frame-black h2, body.leaf main #archive-body .frame-black p { color: #fff; }

body.leaf main #page-body .frame-black h1, body.leaf main #page-body .frame-black h2, body.leaf main #archive-body .frame-black h1, body.leaf main #archive-body .frame-black h2 { display: inline-block; border-bottom: solid 3px #C52727; }

body.leaf main #page-body .frame-black a, body.leaf main #archive-body .frame-black a { color: #3FACBF; text-decoration: underline; }

body.leaf main #page-body .frame, body.leaf main #archive-body .frame { background-color: #fff; }

/* 業務内容
---------------------------------------- */
body#service main .frame-black .fig { background-color: #fff; margin: 0 100px; }

body#service main .frame-black .fig h3 { color: #fff; background-color: #00587E; padding: 15px; font-size: 1.1rem; }

body#service main .frame-black .fig img { width: 660px; padding: 30px; }

body#service main .frame .wp-caption-text { font-size: 1.2rem; }

body#service main .frame h3 { line-height: 1.8; margin-bottom: 10px; }

body#service main .frame p { font-size: 0.9rem; }

body#service main .frame .content-column { margin-bottom: 30px !important; }

body#service main .frame .etc { background-color: #F5F5F5; padding: 10px; text-align: left; margin-top: 40px; padding-left: 450px; }

body#service main .frame .etc p { font-size: 1rem; }

body#service main .frame .etc + p img { width: 130px; margin: -140px 0 0 -450px; }

/*　採用情報
---------------------------------------- */
body#recruit main .frame h3 { display: inline-block; background-color: #111; color: #fff; padding: 10px 50px; font-size: 1.2rem; margin-bottom: 30px; }

body#recruit main .tablepress td.column-1 { background-color: #eee; }

/*　お問い合わせ
---------------------------------------- */
body#contact main .frame strong { color: #C52727; font-family: "Roboto Condensed", sans-serif !important; background: transparent url(../img/ico-tel-red.png) left no-repeat; font-size: 3rem; background-size: 40px 40px; padding-left: 60px; }

/*　プライバシーポリシー
---------------------------------------- */
body#privacy-policy main h3 { font-size: 1.2rem; margin-bottom: 20px; }

body#privacy-policy main p { margin-bottom: 10px; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　サイドエリア
━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　フッタ
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
footer { background-color: #37474F; border: solid 1px #37474F; }

footer #footer-contact { text-align: center; font-weight: bold; line-height: 1; margin-top: 50px; }

footer #footer-contact .ff-en { letter-spacing: 2px; }

footer #footer-contact #footer-contact-mail { background-color: #C52727; font-size: 1.5rem; }

footer #footer-contact #footer-contact-mail:hover { background-color: #da4545; }

footer #footer-contact #footer-contact-mail i { background: transparent url(../img/ico-mail.png) left 5px no-repeat; background-size: 30px 28px; padding-left: 50px; }

footer #footer-contact #footer-contact-tel { background-color: #111; font-size: 1.8rem; }

footer #footer-contact #footer-contact-tel:hover { background-color: #2b2b2b; }

footer #footer-contact #footer-contact-tel i { background: transparent url(../img/ico-tel.png) left no-repeat; background-size: 30px 28px; padding-left: 50px; }

footer #footer-nav { margin-bottom: 50px; display: none; }

footer #footer-info li#footer-logo img { width: 160px; }

footer #footer-info .addtoany_shortcode { filter: grayscale(100%); }

footer #footer-copy { background-color: #263238; text-align: center; color: #ccc !important; font-family: "Roboto Condensed", sans-serif; margin-top: 40px; padding: 20px 20px 40px 20px; }

#footer-scroll { position: fixed; right: 0px; bottom: 10%; }

#footer-scroll img { width: 60px; }

#footer-modal .uk-modal-dialog { background-color: transparent; }

#footer-modal .uk-modal-dialog li { margin-bottom: 20px; font-size: 1.2rem; }

#footer-modal .uk-modal-dialog li a { color: #fff; }

#footer-modal .uk-modal-dialog li span:last-child { display: none; }

/*
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
　その他・共通　_other.scss
━━━━━━━━━━━━━━━━━━━━━━━━━━━━━━
*/
body { background: #F5F5F5 url(../img/body-bg_d.png) center top repeat; }

/* leaf
---------------------------------------- */
body.leaf #content { background-color: transparent; background-position: center top; background-repeat: no-repeat; background-size: contain; min-height: 700px; }
